// SPDX-License-Identifier: MIT
package com.cdp4j.session;

public enum Domain {
    Accessibility,
    Animation,
    Audits,
    Autofill,
    BackgroundService,
    BluetoothEmulation,
    Browser,
    CSS,
    CacheStorage,
    Cast,
    Console,
    CustomCommand,
    DOM,
    DOMDebugger,
    DOMSnapshot,
    DOMStorage,
    Debugger,
    DeviceAccess,
    DeviceOrientation,
    Emulation,
    EventBreakpoints,
    Extensions,
    FedCm,
    Fetch,
    FileSystem,
    HeadlessExperimental,
    HeapProfiler,
    IO,
    IndexedDB,
    Input,
    Inspector,
    LayerTree,
    Log,
    Media,
    Memory,
    Network,
    Overlay,
    PWA,
    Page,
    Performance,
    PerformanceTimeline,
    Preload,
    Profiler,
    Runtime,
    Schema,
    Security,
    ServiceWorker,
    Storage,
    SystemInfo,
    Target,
    Tethering,
    Tracing,
    WebAudio,
    WebAuthn
}
